/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
.righina {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #808080;
}
.sottotitoli {
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
}
.sottotitolibianchi {
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
}
.sottotitoliverdi {
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color:#03753B;
	font-style: italic;
}
.titoletti {
	font-size: 13px;
	font-weight: bold;
	font-variant: small-caps;
}
.verde {
	background-color:#03753B;
}
.submenu {
	background-color:#333333;
	display:block;
	padding-left: 3px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;




}
#barrasin {
	background-color: #FFFFDD;
	background-image: url(images/bgmenu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
td#contenuto {
	background-color:#FFFFDD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
	color: #5D5D5D;
	font-weight: normal;
	padding-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}
td#contenuto ul {
	line-height:18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	list-style-image: url(images/bullet.gif);
}
td#servizi {
	background-color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
	vertical-align: top;
	font-weight: normal;
	color: #5D5D5D;
}
td#servizi ul {
	line-height:16px;
	font-weight:normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	list-style-image: url(images/bullet-arrow.gif);
}
#menu div {
	border-bottom: 1px dashed #ffffff;
}
#menu div a {
	display:block;
	color:#ffffff;
	size:12px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	margin:0;
	padding:1px 0px 1px 15px;
	font-size: 11px;
	font-variant: small-caps;
	line-height: 20px;
	background-image: url(images/arrow-menu.gif);
	background-repeat: no-repeat;
	background-position: 0px;
} 
#menu div a:hover {
	background-color: #03753B;
} 
#address div {
	border-bottom: 1px dashed #ffffff;
	color: #FFFFFF;
	font-size: 10px;
}
#address div a {
	color: #FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
#address div a:hover {
	text-decoration:underline;
}
#reserved {
	color: #FFFFFF;
	font-size: 10px;
}
div#menugiu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303030;
}
div#menugiu a {
	text-decoration:none;
	color: #303030;
}
div#menugiu a:hover {
	color:#03753B;
	text-decoration:underline;
}
.entra {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #03753B;
	font-size: 11px;
	border: 1px solid #FFFFFF;
	padding: 1px 2px;
	cursor: hand;
}
.smallbold {
	font-weight: normal;
}
.essein {
	font-size: 12px;
	font-weight: bold;
}
td#contenuto a {
	color: #333333;
}
td#contenuto a:hover {

	color: #03753B;
}
.selected {
	background-color:#03753B;
}
#distanziatore {
	height: 30px;
}
#menu span a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#menu span a:hover {
	color: #FFFFFF;
	display: block;
	background-color: #666666;
}
#mnservizi {
	border: 0px none;
	color:#ffffff;
}
#mnservizi span a  {
	display:block;
	color:#ffffff;
	size:12px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	margin:0;
	font-size: 11px;
	font-variant: normal;
	background-image: url(images/bullet-arrow-w.gif);
	line-height: 12px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #999999;
	border-left: 0px none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 10px top;
}
#mnservizi span a:hover {
	display:block;
	color:#ffffff;
	size:12px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	margin:0;
	font-size: 11px;
	font-variant: normal;
	background-image: url(images/bullet-arrow-w.gif);
	line-height: 12px;
	background-color: #333333;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #999999;
	border-left: 0px none;
	background-repeat: no-repeat;
	background-position: 10px top;

}
#servizi a {
	color: #333333;
	text-decoration: none;
}
div#content {
	padding-right: 15px;
	padding-left: 15px;
}
.submenu2 {
	background-color:#333333;
	display:block;
	padding-left: 20px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-image: url(images/bullet-arrow-w.gif);
	background-repeat: no-repeat;
	background-position: 10px top;


}
div#result a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #03753B;
	font-size: 11px;



}
div#result a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #FF6600;

}
.privacy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 375px;

}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
